div.allcontent {
           height: 605px}

div.header {
           height: 96px;
           padding-top: 0px}

div.horizontaltab {
        margin-top: 0px}

div.navigation {
               height: 455px}

div.shadow {
          height: 455px}

div.mainbody {
             height: 445px}

table.telephone {
                margin-top: 56px}

table.photocopiers {
                   margin-top: 95px}

div.navigationf {
                height: 47px}

div.shadowf {
            height: 52px}

div.footerdetails {
                  float: left;
                  width: 728px;
                  height: 47px}